  input:invalid {
    border: 1px solid red;
  }

  input:valid {
    border: 1px solid #D2D6DE;
  }

  select:invalid {
    border: 1px solid red;
  }

  select:valid {
    border: 1px solid #D2D6DE;
  }



  /*Personalización del select2*/
  .select2-container .select2-selection--single {  height: 34px;}